
.is_mobile{ display: none; }
.is_desktop{ display: block; }

@media only screen and (max-width: 991px){

	.is_mobile{ display: block !important; }
	.is_desktop{ display: none !important; }


	h1, h2, h3, h4, h5, h6{ }

	h1 { font-size: 1.25rem !important; }
	h2 { font-size: 1.20rem !important; }
	h3 { font-size: 0.90rem !important; }




	/* MAIN */
		main{
			height: auto !important;  
		}

		.auth-form{ width: calc(100% - 2px) !important; }


	/* CARDS */
		.card.card-login{ 
			width: 100% !important;
			min-width: 100px !important; 
		}
		.card.card-login .card-header {
			padding: 16px 24px !important;
		}
		.card.card-login .card-body {
			padding: 16px 24px !important;
		}
		.card.card-contagem{ 
			width: 100% !important;  
		}
		
		.card.card-wrapper{ 
			width: 100% !important;
			min-width: 100px !important; 
			min-height: 20vh !important;
		}
		.card.card-wrapper .card-header {
			padding: 16px 24px !important;
		}
		.card.card-wrapper .card-body {
			padding: 16px 24px !important;
		}
		.card.card-contagem{ 
			width: 100% !important;  
		}	
		
		.txtgridvalor {
			font-size: 1.20rem !important;  
		}		


	/* BUTTONS */
		.btn-primary {
			padding: .5rem 1.5rem !important;
			font-size: .85rem !important;
		}
		.btn-cadastro {
			font-size: 0.90rem !important;
		}



		.card.card-logo {
			padding: 15px !important;
			width: 90% !important;
			margin-bottom: 30px !important;
		}
		.card.card-logo .card-header{ padding-bottom: 0 !important; }
		.card.card-logo .card-body{ padding-top: 0 !important; }



		.image-fix {
			position: relative !important;
			width: 100% !important;
			height: auto !important;
			z-index: 0 !important;
		}
		
		.image-fix img {
			max-width: 100% !important;
			height: auto !important;
		}
		.image-fix .box-image {
			max-width: 100%;
			background-repeat: no-repeat;
			border-right: 0px solid #eceeed !important;
			min-height: 350px !important;
		}		
		.image-fix-blur {
			top: 0 !important;
			left: 0 !important;
			width: 100% !important;
			height: 100vh !important;
			background-position: top center !important;
		}	
		.box-content {
			position: relative !important;
			margin-left: 0% !important;
		}

		.content-wrapper {
			min-height: 100% !important;
			min-height: 20vh !important;
			padding: 0px !important;
			padding-top: 0 !important;
			margin-bottom: 30px !important;
		}

		.box-loading { top: -5000px !important; }
		.box-loading.active { top: 0px !important; }
		.overlay { top: -5000px !important; }
		.overlay.active { top: 0px !important; }

		.list-palestras ul li {
			width: calc(100% - 2px) !important;
		}
		
		h3.tCred{ font-size: 2.5rem !important; }
		h3.tCred div{ font-size: .90rem !important; }

		.copy{ font-size: .7rem !important; }
}

@media only screen and (min-width: 1441px){
	.container-fluid {
		width: 100% !important;
		max-width: 1440px !important;
	}
	.bg-fundo{ 
		background-color: #2b0059 !important;
		box-shadow: 2px 2px 10px rgb(255 255 255 / 77%) !important;
		padding: 50px 0 !important;	
	}
}

@media only screen and (min-width: 1620px){
	.btn-pagamento {
		padding: 1.0rem 1.75rem !important;
	}
	.card.card-wrapper .card-body {
		padding: 36px 36px !important;
	}
	.card-wrapper .form-group .form-control {
		padding: 1.0rem 0.75rem !important;
	}
	.card-wrapper .form-group .form-select {
		padding: 1.0rem 0.75rem !important;
	}	
}


@media only screen and (max-width: 576px){
	body {
		background-image: url('../images/fundo-mobile-min.png');
	}
	.container-full{
        display: flex;
		flex-direction: column !important;
		height: auto !important;
	}
	.col-group-ab {
		width: 100% !important;	
        height: auto !important;	
	}
	.col-a {
		width: 55% !important;
	}
	.col-b {
		width: 45% !important;
	}	
	.col-b img {
		height: 35vh !important;
	}
	.col-c {
		width: 100% !important;
		padding: 0 8px !important;
	}	
    .content-wrapper {
		margin-top: 0px !important;
        margin-bottom: 30px !important;
    }	
}

